don't automatically install build-compare
authorLudwig Nussel <ludwig.nussel@suse.de>
Fri, 25 Jun 2010 08:52:18 +0000 (10:52 +0200)
committerLudwig Nussel <ludwig.nussel@suse.de>
Fri, 25 Jun 2010 10:08:34 +0000 (12:08 +0200)
commit507b95c8506d35aeb4c769b9c5af52a6d2390a50
treec9ddafa70c9378626979538e4a4f3e4b140f7fe1
parent6fdb5a41d36bac864d76f1cc0246c67b92bc2011
don't automatically install build-compare

build-compare isn't available always and --oldpackages is also used for
delta rpms.
build